.card {
	margin-top: 50px;

	@include sm {
		margin-top: 35px;
	}

	&__image {
		width: 100%;
		height: auto;
		object-fit: contain;
		object-position: left top;
		margin-bottom: 15px;

		@include sm {
			margin-bottom: 10px;
		}
	}

	&__title {
		font-weight: 800;
		font-size: 18px;
		line-height: 1.4;

		@include xs {
			font-size: 16px;
			font-weight: 700;
		}
	}

	&__text {
		margin-top: 5px;
		font-size: 15px;
		padding-right: 30px;
		line-height: (26 / 16);

		@include sm {
			padding-right: 0;
		}

		@include xs {
			font-size: 14px;
		}
	}

	&__link {
		color: var(--primary);
		text-decoration: none;
		display: inline-block;
		margin-top: 15px;
		border-bottom: 1px solid transparent;

		&:hover {
			border-bottom-color: var(--primary);
		}

		@include xs {
			font-size: 13px;
			margin-top: 10px;
		}
	}
}

.section--features .section-title {
	margin-bottom: 0;
}

.card {
	&__image {
		&--emoji {
			font-size: 40px;

			.image {
				width: 40px;
			}

			@include sm {
				font-size: 30px;
				width: 30px;
			}
		}
	}
}
